.search-main-block {
    width: 100%;
    padding: 24px;
    background: #f4f4f4;
    margin-bottom: 32px;
  }
  form#searchForm {
    display: flex;
    width: 100%;
    height: 48px;
  }
  form#searchForm input {
    width: calc(100% - 122px);
    box-sizing: border-box;
    height: 48px;
    padding: 0 20px;
    outline: none;
    border: none;
  }

  .btn {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    outline: none;
    border: none;
    transition: color, background-color 0.3s ease;
    padding: 0 2.5rem;
  }

  .normal-btn {
    height: 48px;
    color: #fff;
    font: 500 14px/46px "Noto Sans", sans-serif;
    background: #009A58;
    transition: 0.3s ease;
    border-radius: 3px;
    text-align: center;
    padding: 0 40px;
    cursor: pointer;
  }
  .normal-btn:hover {
    background: #15754C;
    color: #fff;
  }
  .normal-btn:active {
    background: #105B3B;
  }
  .normal-btn.normal-btn__disable {
    background: #E1F3F2;
    color: #91B4B2;
    pointer-events: none;
  }
  
  .search-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
  }
  .search-block .search-reset-filters__btn {
    width: 154px;
    display: flex;
    font: 300 13px/18px "Noto Sans", sans-serif;
    align-items: center;
    color: #414141;
    padding-left: 32px;
    cursor: pointer;
    transition: 0.2s;
  }
  .search-block .search-reset-filters__btn:hover {
    color: #009A58;
  }
  .search-block form#searchForm {
    width: calc(100% - 200px);
    position: relative;
  }
  
  .search-filters-block {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  
  .filter__type-wrap {
    position: relative;
  }
  .filter__type-wrap .search-date-popup {
    position: absolute;
    top: 40px;
    left: 0;
    background: #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.12);
    z-index: 5;
    border-radius: 3px;
    width: 240px;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
  }
  .filter__type-wrap .search-date-popup.show {
    opacity: 1;
    visibility: visible;
  }
  
  .search-popup__input-item,
  .search-popup__input-item-radio {
    font: 300 13px/20px "Noto Sans", sans-serif;
    color: #414141;
    cursor: pointer;
    padding: 10px 20px;
  }
  .search-popup__input-item:nth-of-type(1),
  .search-popup__input-item-radio:nth-of-type(1) {
    padding: 20px 20px 10px;
  }
  
  .show-search-news {
    width: 100%;
    border: none;
    transition: 0.2s;
    height: 40px;
    color: #414141;
    font: 300 13px/40px "Noto Sans", sans-serif;
    background: #f4f4f4;
    outline: none;
  }
  .show-search-news:hover {
    color: #fff;
    background: #00baba;
    border: none;
  }
  
  .filter__type-select {
    padding: 10px 50px 10px 13px;
    border-radius: 3px;
    background: #fff url("https://6f851d9ahq.a.trbcdn.net/upload/images/static/riafan/icons/arrow-bottom.svg") no-repeat right 18px center;
    height: 40px;
    margin-right: 18px;
    font: 300 13px/20px "Noto Sans", sans-serif;
    color: #414141;
    cursor: pointer;
    margin-bottom: 20px;
    border: none;
  }
  
  select.filter__type-select {
    outline: none;
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
  }
  
  select.filter__type-select::-ms-expand {
    display: none;
  }
  
  .filter__type-add {
    padding: 10px 20px 10px 50px;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    margin-right: 18px;
    height: 40px;
    font: 300 13px/20px "Noto Sans", sans-serif;
    color: #414141;
    cursor: pointer;
    background: url("https://6f851d9ahq.a.trbcdn.net/upload/images/static/riafan/icons/plus-icon.svg") no-repeat 20px center;
  }
  
  .find-result-text-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .find-result-text-block .find-text {
    font: bold 18px/24px "PT Serif", serif;
    color: #000;
  }
  .find-result-text-block .result-filter-block {
    display: flex;
    align-items: center;
  }
  .find-result-text-block .result-filter-block .sort-text, .find-result-text-block .result-filter-block .sort-by-popular, .find-result-text-block .result-filter-block .sort-by-time {
    font: 300 13px/18px "Noto Sans", sans-serif;
    margin-right: 24px;
  }
  .find-result-text-block .result-filter-block .sort-by-popular, .find-result-text-block .result-filter-block .sort-by-time {
    cursor: pointer;
  }
  
  .filter__type-radio {
    display: flex;
    align-items: center;
    height: 40px;
  }
  .filter__type-radio input {
    margin-right: 12px;
  }
  .filter__type-radio label {
    font: 300 13px/18px "Noto Sans", sans-serif;
    color: #414141;
    margin-right: 20px;
  }
  
  .cat-filter-scroll {
    max-height: 300px;
    overflow-y: scroll;
    margin-bottom: 20px;
  }
  
  [type=radio]:checked,
  [type=radio]:not(:checked),
  [type=checkbox] {
    position: absolute;
    left: -9999px;
  }
  
  [type=radio]:checked + label,
  [type=radio]:not(:checked) + label,
  [type=checkbox] + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
  }
  
  [type=radio]:checked + label:before,
  [type=radio]:not(:checked) + label:before,
  [type=checkbox] + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
  }
  
  [type=checkbox] + label:before {
    border-radius: 0;
  }
  
  [type=radio]:checked + label:after,
  [type=radio]:not(:checked) + label:after,
  [type=checkbox] + label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #00baba;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    transition: all 0.2s ease;
  }
  
  [type=checkbox] + label:after {
    border-radius: 0;
  }
  
  [type=radio]:not(:checked) + label:after,
  [type=checkbox]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
  }
  
  [type=radio]:checked + label:after,
  [type=checkbox]:checked + label:after {
    opacity: 1;
    transform: scale(1);
  }
  
  .find-no-result {
    display: none;
    padding-bottom: 400px;
    background: url("https://6f851d9ahq.a.trbcdn.net/upload/images/static/riafan/404-bg.svg") no-repeat center bottom;
  }
  .find-no-result.show {
    display: block;
  }
  .find-no-result .find-no__text {
    font: bold 18px/24px "PT Serif", serif;
  }
  
  .mob-btn-filters {
    display: none;
    font: 300 13px/18px "Noto Sans", sans-serif;
    width: 90px;
    height: 34px;
    padding: 8px 8px 8px 8px;
    align-items: center;
    margin: 0 auto;
  }
  
  .mobile-filters-popup-slide .mobile-filter-slide__top-pannel {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  
  .mobile-filter-slide__btn-reset {
    font: 300 13px/18px "Noto Sans", sans-serif;
    color: #414141;
  }
  
  .mobile-filter-slide__title {
    text-transform: uppercase;
    font: bold 13px "Noto Sans", sans-serif;
    margin-left: -40px;
  }
  
  .mobile-filter-slide__btn-close {
    width: 16px;
    height: 16px;
    background: url("https://6f851d9ahq.a.trbcdn.net/upload/images/static/riafan/icons/icon-menu-close-black.svg") no-repeat center;
  }
  
  .mobile-filter-slide__type-select {
    width: 100%;
    height: 40px;
    padding: 8px 13px;
    border-radius: 4px;
    font: 300 13px/22px "Noto Sans", sans-serif;
    color: #414141;
    margin-bottom: 15px;
    background: #fff;
    position: relative;
  }
  .mobile-filter-slide__type-select .search-date-popup {
    position: absolute;
    background: #fff;
    z-index: 4;
    left: 0;
    top: 40px;
    right: 0;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
  }
  .mobile-filter-slide__type-select .search-date-popup.show {
    opacity: 1;
    visibility: visible;
  }
  
  .mobile-filter-slide__type-add {
    width: 100%;
    height: 40px;
    padding: 8px 13px;
    text-align: center;
    border: 1px solid #c0c0c0;
    font: 300 13px/22px "Noto Sans", sans-serif;
    color: #414141;
    border-radius: 4px;
    margin-bottom: 15px;
  }
  
  .mobile-sort-by__title {
    font: 300 13px/22px "Noto Sans", sans-serif;
    color: #414141;
    margin-bottom: 20px;
  }
  
  .mobile-filters-popup-block {
    display: none;
  }
  
  .cat-news-item.search .cat-item__title em,
  .cat-news-item.search .cat-item__lead em,
  .cat-news-item.search .cat-item__cont em {
    background: #c2e5d5;
  }
  .cat-news-item.search .cat-item__cont a {
    font: 400 14px/24px "Noto Sans", sans-serif;
    color: #8e8e8e;
    margin-top: 8px;
  }
  
  .form-empty-text {
    color: #fb005a;
    text-transform: uppercase;
    font: 400 10px "Noto Sans", sans-serif;
    position: absolute;
    left: -10px;
    bottom: -16px;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-out;
  }
  .form-empty-text.show {
    left: 0;
    opacity: 1;
    visibility: visible;
  }
  
  .mob-btnfilters {
    width: 100%;
    text-align: center;
  }
  
  @media screen and (max-width: 991px) {
    .search-block form#searchForm {
      width: calc(100% - 152px);
    }
  
    .search-block .search-reset-filters__btn {
      width: 100px;
      margin-right: 20px;
    }
  }
  @media screen and (max-width: 767px) {
    /* .search-filters-block,
  .search-block .search-reset-filters__btn,
  .search-block .error-search-btn,
  .find-result-text-block .result-filter-block {
      display: none;
    } */

    .search-block {flex-wrap: wrap;}
  
    .cat-filter-scroll {
      max-height: 200px;
    }
    .search-block .search-reset-filters__btn {
      margin: 15px 0px;
    }
  
    .mobile-filter-slide__type-select .custom-radio-check__label {
      width: 100%;
    }
  
    .search-block form#searchForm,
  form#searchForm input {
      width: 100%;
    }
  
    .mob-btn-filters {
      display: flex;
    }
  
    .search-main-block {
      position: relative;
      padding: 16px 0;
    }
    .search-main-block:before {
      content: "";
      position: absolute;
      top: 0;
      left: -14px;
      right: -14px;
      bottom: 0;
      background: #f4f4f4;
      z-index: -1;
    }
  
    .find-no-result {
      padding-bottom: 300px;
      background-size: 100% auto;
    }
  
    .mobile-filters-popup-block {
      display: block;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 30;
      visibility: hidden;
      opacity: 0;
      transition: 0.3s ease;
    }
    .mobile-filters-popup-block.show {
      visibility: visible;
      opacity: 1;
    }
    .mobile-filters-popup-block .mobile-filters-popup-bg {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.35);
      z-index: 8;
      opacity: 0;
      transition: 0.3s ease;
    }
    .mobile-filters-popup-block .mobile-filters-popup-bg.show {
      opacity: 1;
    }
    .mobile-filters-popup-block .mobile-filters-popup-slide {
      position: absolute;
      height: 460px;
      left: 0;
      right: 0;
      bottom: -360px;
      padding: 18px 15px;
      opacity: 0;
      background: #f4f4f4;
      border-radius: 14px 14px 0 0;
      z-index: 9;
      transition: 0.3s ease;
    }
    .mobile-filters-popup-block .mobile-filters-popup-slide.show {
      opacity: 1;
      bottom: 0;
    }
  
    .filter__type-radio {
      height: auto;
      display: block;
    }
    .filter__type-radio label {
      margin-right: 40px;
      margin-bottom: 20px;
    }
  }
  @media screen and (max-width: 374px) {
    .mobile-filters-popup-block .mobile-filters-popup-slide {
      height: 360px;
    }
  
    #searchForm .normal-btn {
      padding: 0 20px;
    }
  
    .cat-filter-scroll {
      max-height: 146px;
    }
  }
  @media screen and (max-height: 500px) {
    .mobile-filters-popup-block .mobile-filters-popup-slide {
      height: 206px;
    }
    .mobile-filters-popup-block .mobile-filters-popup-slide .filter__type-radio {
      display: inline-block;
    }
  
    .mobile-filter-slide__type-select {
      display: inline-block;
      width: 42%;
      margin-right: 20px;
    }
  }